html {
  --pst-font-size-h1: 2.425rem;
  --pst-font-size-h2: 2rem;
}

html[data-theme="light"] {
    --pst-color-primary: #00bde5;
    --pst-color-primary-bg: #e5faff;
    --pst-color-primary-highlight: #e5faff;
    --pst-color-secondary: #fd9f1a;
    --pst-color-secondary-highlight: #da8102;
    --pst-color-heading: #00bde5;
    --pst-color-warning: #fd9f1a;
    --pst-color-warning-bg: #fee0b6;
    --pst-color-info: #00bde5;
    --pst-color-info-bg: #e5faff;
    --pst-color-danger: #fb5129;
    --pst-color-danger-bg: #fd9f89;
    --pst-color-inline-code: #e83f8b;
    --pst-color-blockquote-notch: "white";
}

html[data-theme="dark"] {
    --pst-color-primary: #00bde5;
    --pst-color-primary-bg: #004c5c;
    --pst-color-secondary: #fd9f1a;
    --pst-color-secondary-highlight: #da8102;
    --pst-color-heading: #00bde5;
    --pst-color-warning: #fd9f1a;
    --pst-color-warning-bg: #794701;
    --pst-color-info: #00bde5;
    --pst-color-info-bg: #004c5c;
    --pst-color-danger: #fb5129;
    --pst-color-danger-bg: #711702;
    --pst-color-inline-code: #dd9ec2;
}

/* override table width restrictions */
@media screen and (min-width: 767px) {

   .wy-table-responsive table td {
      /* !important prevents the common CSS stylesheets from overriding
         this as on RTD they are loaded after this stylesheet */
      white-space: normal !important;
   }

   .wy-table-responsive {
      overflow: visible !important;
   }
}
